levelProperties = {
	pos = {
		x = 0,
		y = 0
	},
	-- im unsure why there's offset at all, here
	offset = {
		x = 0,
		y = 0
	}
}

tileset = {
	bricks = love.graphics.newImage("assets/tileset/bricks.png"),
	library = love.graphics.newImage("assets/tileset/library.png")
}

tileProperties = {
	width = 16,
	height = 16,
	scale = 1,
}
